Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 610 - broken script
Summary: broken script
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 22:45 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-14 20:32:40 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 22:45:14 UTC
After posting a bug, clicking "enter new bug" yields this
message:

Software error:

Product table empty at
/home/httpd/html/bugzilla/enter_bug.cgi line 212.

Please send mail to this site's webmaster for help.

Comment 1 Need Real Name 1998-12-28 15:01:59 UTC
There is not enough information to duplicate this report.  I need to
know what product you were entering a bug against, whether or not you
have cookies turned on, etc.


Note You need to log in before you can comment on or make changes to this bug.